HP OpenView Storage Data Protector Remote Buffer Overflow Exploit

This module exploits a remote buffer overflow in the OmniInet.exe service included in the HP OpenView Storage Data Protector application by sending a malformed MSG_PROTOCOL packet.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-3844
Product Version: 
10.0
Released Date: 
Thursday, January 7, 2010 - 00:00